No luck. But it works on OpenSuse 11. Is this supported on Suse 10.2?
Are there any additional dependencies? Please let me know.

Regards,
Sirisha

On Mon, May 3, 2010 at 12:52 PM, Renzo Davoli <re...@cs.unibo.it> wrote:
> On Mon, May 03, 2010 at 12:15:18PM +0530, Sirisha Alla wrote:
>> I am a newbie to vde. When trying to do 'make' on 2.2.23 vde version
>> found the following failures on Suse EL 10.2:
> I have just downloaded 2.2.23 and I am using the current svn version
> and in both cases the build/install procedure ended flawlessy here.
> I am using debian sid, so maybe there are some subtle differences.
>
> Please try the following:
> download a fresh 2.2.23 file.
> in the top directory type the following commands:
> $ autoreconf -i
> $ ./configure
> $ make
> $ sudo make install
>
> If you want the svn version, the sequence of commands is the following one:
> $ svn co https://vde.svn.sourceforge.net/svnroot/vde/trunk/vde-2 vde-2
> $ cd vde-2
> $ autoreconf -i
> $ ./configure
> $ make
> $ sudo make install
>
> Let me know if these methods work on your Suse EL 10.2.
>
>        renzo
>

------------------------------------------------------------------------------
_______________________________________________
vde-users mailing list
vde-users@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/vde-users

Reply via email to